devel/flim - The NetBSD Packages Collection

Emacs lisp library for message representation/encoding

FLIM is a library to provide basic features about message
representation or encoding.

std11.el	--- STD 11 (RFC 822) parser and utility
mime.el	--- to provide various services about MIME-entities
  mime-def.el --- Definitions about MIME format
  mime-parse.el --- MIME parser
  mel.el --- MIME encoder/decoder
	mel-b-dl.el --- base64 (B-encoding) encoder/decoder
	mel-b-ccl.el --- base64 (B-encoding) encoder/decoder
	mel-b-en.el --- base64 (B-encoding) encoder/decoder
	mel-q-ccl.el --- quoted-printable and Q-encoding
			 encoder/decoder (using CCL)
	mel-q.el--- quoted-printable and Q-encoding
			encoder/decoder
	mel-u.el--- unofficial backend for uuencode
	mel-g.el--- unofficial backend for gzip64
  eword-decode.el --- encoded-word decoder
  eword-encode.el --- encoded-word encoder
mailcap.el	--- mailcap parser and utility

Build dependencies

converters/qkc pkgtools/cwrappers

Runtime dependencies

editors/emacs26 devel/apel devel/apel

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfflim-1.14.9nb4.tgz
NetBSD 8.0earmv7hfflim-1.14.9nb3.tgz
NetBSD 8.0earmv7hfflim-1.14.9nb4.tgz
NetBSD 8.0i386flim-1.14.9nb3.tgz
NetBSD 8.0i386flim-1.14.9nb4.tgz
NetBSD 8.0powerpcflim-1.14.9nb3.tgz
NetBSD 8.0powerpcflim-1.14.9nb4.tgz
NetBSD 8.0powerpcflim-1.14.9nb4.tgz
NetBSD 8.0powerpcflim-1.14.9nb4.tgz
NetBSD 8.0x86_64flim-1.14.9nb3.tgz
NetBSD 8.0x86_64flim-1.14.9nb4.tgz
NetBSD 9.0aarch64flim-1.14.9nb4.tgz
NetBSD 9.0aarch64flim-1.14.9nb3.tgz
NetBSD 9.0aarch64flim-1.14.9nb4.tgz
NetBSD 9.0alphaflim-1.14.9nb4.tgz
NetBSD 9.0alphaflim-1.14.9nb3.tgz
NetBSD 9.0alphaflim-1.14.9nb4.tgz
NetBSD 9.0earmflim-1.14.9nb4.tgz
NetBSD 9.0earmflim-1.14.9nb4.tgz
NetBSD 9.0earmv6hfflim-1.14.9nb4.tgz
NetBSD 9.0earmv6hfflim-1.14.9nb3.tgz
NetBSD 9.0earmv6hfflim-1.14.9nb4.tgz
NetBSD 9.0earmv7hfflim-1.14.9nb4.tgz
NetBSD 9.0earmv7hfflim-1.14.9nb3.tgz
NetBSD 9.0earmv7hfflim-1.14.9nb4.tgz
NetBSD 9.0earmv7hfflim-1.14.9nb4.tgz
NetBSD 9.0i386flim-1.14.9nb3.tgz
NetBSD 9.0i386flim-1.14.9nb4.tgz
NetBSD 9.0powerpcflim-1.14.9nb4.tgz
NetBSD 9.0powerpcflim-1.14.9nb3.tgz
NetBSD 9.0powerpcflim-1.14.9nb4.tgz
NetBSD 9.0powerpcflim-1.14.9nb4.tgz
NetBSD 9.0sh3elflim-1.14.9nb4.tgz
NetBSD 9.0sh3elflim-1.14.9nb4.tgz
NetBSD 9.0sparc64flim-1.14.9nb4.tgz
NetBSD 9.0sparc64flim-1.14.9nb3.tgz
NetBSD 9.0sparc64flim-1.14.9nb4.tgz
NetBSD 9.0sparcflim-1.14.9nb4.tgz
NetBSD 9.0sparcflim-1.14.9nb3.tgz
NetBSD 9.0sparcflim-1.14.9nb3.tgz
NetBSD 9.0sparcflim-1.14.9nb3.tgz
NetBSD 9.0sparcflim-1.14.9nb4.tgz
NetBSD 9.0x86_64flim-1.14.9nb4.tgz
NetBSD 9.0x86_64flim-1.14.9nb4.tgz
NetBSD 9.0x86_64flim-1.14.9nb3.tgz
NetBSD 9.0x86_64flim-1.14.9nb4.tgz
NetBSD 9.0x86_64flim-1.14.9nb4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.